.mf-compare-fund {
    padding: 20px;
    margin: 15px 0;
    border-radius: 4px;
  }
  .mf-compare-fund .mf-compare-bar-parent {
    padding: 15px;
    border-radius: 4px;
    background: #182132;
    display: flex;
    align-items: center;
    position: relative;
  }
  .mf-compare-fund .compare-title h2 {
    font-size: 24px;
    font-weight: 800;
    line-height: 29px;
    color: #fff;
    margin-bottom: 20px;
  }
  .mf-compare-fund .compare-bar-img-parent {
    height: 67px;
    width: 67px;
    border-radius: 4px;
    flex-shrink: 0;
    overflow: hidden;
  }
  .mf-compare-fund .compare-bar-img-parent img {
    height: 100%;
    width: 100%;
  }
  .mf-compare-fund .compare-bar-headline {
    flex-basis: 65%;
  }
  .mf-compare-fund .compare-bar-headline p {
    font-size: 18px;
    font-weight: 700;
    line-height: 22px;
    color: #fff;
    margin-left: 20px;
  }
  .mf-compare-fund .comapre-bar-right {
    margin-left: auto;
  }
  .mf-compare-fund .compare-right__per--text {
    font-size: 16px;
    font-weight: 700;
    line-height: 14px;
    color: #fff;
    margin-bottom: 10px;
  }
  .mf-compare-fund .compare-right__return--text {
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
    color: #aaa;
  }
  .mf-compare-fund .inp-search-selct-fund-btn {
    padding: 8px 17px;
    border-radius: 2px;
    background: #0bbc8a;
    margin-left: auto;
  }
  .mf-compare-fund .inp-search-selct-fund-btn a {
    font-size: 13px;
    font-weight: 700;
    line-height: 16px;
    color: #fff;
    text-transform: uppercase;
  }
  .mf-compare-fund .mf-des-compare-vs {
    margin: 20px 0 10px;
    text-align: center;
  }
  .mf-compare-fund .mf-des-compare-vs h2 {
    font-size: 30px;
    font-weight: 700;
    line-height: 14px;
    color: #fff;
    padding: 10px 0;
  }
  .mf-compare-fund .mf-compare-search-bar {
    background: #182132;
    padding: 15px;
    border-radius: 4px;
    position: relative;
  }
  .mf-compare-fund .input-search-bar {
    display: flex;
    align-items: center;
    padding: 46px 15px 15px;
    position: relative;
  }
  .mf-compare-fund .input-search-bar img {
    height: 16px;
    width: 16px;
    position: absolute;
    left: 0;
    bottom: 13px;
  }
  .mf-compare-fund .compare-search-inp {
    width: 100%;
    background: transparent;
    color: #aaa;
    font-size: 21px;
    font-weight: 400;
    line-height: 25px;
    border-bottom: 1px solid rgba(225, 225, 225, 0.25);
    padding-bottom: 10px;
    position: absolute;
    left: 0;
    padding-left: 30px;
  }
  .mf-compare-fund .input-search-bar {
    width: 100%;
    position: relative;
    height: 60px;
    overflow: hidden;
  }
  .mf-compare-fund .input-search-bar input {
    width: 100%;
    height: 100%;
    color: #fff;
    border: none;
  }
  .mf-compare-fund .input-search-bar label {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    border-bottom: 1px solid rgba(225, 225, 225, 0.25);
    color: #aaa;
  }
  .mf-compare-fund .input-search-bar label::after {
    content: "";
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 100%;
    height: 100%;
    border-bottom: 1px solid rgba(225, 225, 225, 0.25);
    transform: translateX(-100%);
    transition: all 0.3s ease;
  }
  .mf-compare-fund .label-text {
    position: absolute;
    bottom: 0;
    left: 30px;
    font-size: 21px;
    color: #aaa;
    padding-bottom: 9px;
    transition: all 0.3s ease;
  }
  .mf-compare-fund .input-search-bar input:focus {
    outline: none;
  }
  .mf-compare-fund .input-search-bar input:focus + .label-name .label-text,
  .mf-compare-fund .input-search-bar input:valid + .label-name .label-text {
    transform: translateY(-125%);
    left: 0;
    color: #aaa;
    font-size: 14px;
    line-height: 17px;
  }
  .mf-compare-fund .input-search-bar input:focus + .label-name::after,
  .mf-compare-fund .input-search-bar input:valid + .label-name::after {
    transform: translateX(0%);
  }
  .mf-compare-fund .inp-search-suggection-wrapper {
    max-height: 300px;
    overflow-x: hidden;
    overflow-y: scroll;
  }
  .mf-compare-fund .inp-search-suggection-wrapper .mf-compare-bar-parent {
    border-bottom: 1px solid rgba(225, 225, 225, 0.25);
    border-radius: 0;
  }
  .mf-compare-fund .inp-search-suggection-wrapper .mf-compare-bar-parent:last-child {
    border-bottom: 0;
  }
  .mf-compare-fund .suggection-right-per {
    font-size: 16px;
    font-weight: 700;
    line-height: 14px;
    color: #fff;
    margin-bottom: 10px;
  }
  .mf-compare-fund .suggection-right-return {
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
    color: #aaa;
  }
  .mf-compare-fund .mob-select-fund-btn-par {
    display: none;
  }
  .mf-compare-fund .mf-compare-selected-bar {
    display: none;
  }
  .mf-compare-fund .mf-compare-selected-bar__cancel .cancel-icon {
    position: absolute;
    right: -8px;
    top: -8px;
    width: 21px;
    height: 21px;
    background: #0bbc8a;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
  }
  .mf-compare-fund .mf-compare-selected-bar__cancel .cancel-icon:hover {
    opacity: 1;
  }
  .mf-compare-fund .mf-compare-selected-bar__cancel .cancel-icon:before,
  .mf-compare-fund .mf-compare-selected-bar__cancel .cancel-icon:after {
    position: absolute;
    content: ' ';
    height: 11px;
    width: 1.5px;
    background-color: #fff;
  }
  .mf-compare-fund .mf-compare-selected-bar__cancel .cancel-icon:before {
    transform: rotate(45deg);
  }
  .mf-compare-fund .mf-compare-selected-bar__cancel .cancel-icon:after {
    transform: rotate(-45deg);
  }
  .mf-compare-fund .mob-compare-bottom-btn {
    display: none;
  }
  .no-scroll {
    overflow: hidden;
  }
  .compare-sec-btn-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
  }
  .compare-btn {
    background-color: #0bbc8a;
    font-size: 14px;
    line-height: 17px;
    font-weight: 700;
    text-align: center;
    color: #fff;
    border-radius: 2px;
    padding: 8px 46px;
    display: inline-block;
    cursor: pointer;
    text-transform: uppercase;
  }
  .compare-sec-btn-wrap a[disabled="disabled"] {
    pointer-events: none;
    cursor: default;
    background-color: #aaa;
    color: #fff;
  }
  @media screen and (max-width: 767px) {
    .compare-sec-btn-wrap {
      display: none;
    }
    .mf-compare-fund {
      padding: 22px 15px;
    }
    .mf-compare-fund .mf-compare-bar-parent {
      padding: 10px;
    }
    .mf-compare-fund .compare-title h2 {
      font-size: 14px;
      line-height: 13px;
      font-weight: 400;
      display: flex;
      margin-bottom: 0;
      justify-content: space-between;
      align-items: center;
      padding: 0;
      color: #fff;
    }
    .mf-compare-fund .compare-title h2::after {
      content: '';
      border: solid #0bbc8a;
      border-width: 0 2px 2px 0;
      display: inline-block;
      padding: 3px;
      transform: rotate(-135deg);
      position: relative;
      bottom: 1px;
      top: -1px;
    }
    .mf-compare-fund .arrow-bottom h2::after {
      transform: rotate(45deg);
      position: relative;
      bottom: 3px;
      transition: transform .4s linear;
    }
    .mf-compare-fund .mf-compare-wrapper {
      margin-top: 29px;
    }
    .mf-compare-fund .compare-bar-headline {
      flex-basis: 65%;
    }
    .mf-compare-fund .compare-bar-headline p {
      font-size: 18px;
      font-weight: 700;
      line-height: 22px;
      color: #fff;
      margin-left: 20px;
    }
    .mf-compare-fund .comapre-bar-right {
      margin-left: auto;
    }
    .mf-compare-fund .compare-right__per {
      font-size: 16px;
      font-weight: 700;
      line-height: 14px;
      color: #fff;
      margin-bottom: 10px;
    }
    .mf-compare-fund .compare-right__return {
      font-size: 14px;
      font-weight: 400;
      line-height: 14px;
      color: #aaa;
    }
    .mf-compare-fund .mf-des-compare-vs {
      margin: 20px 0 10px;
      text-align: center;
    }
    .mf-compare-fund .mf-des-compare-vs h2 {
      font-size: 30px;
      font-weight: 700;
      line-height: 14px;
      color: #fff;
      padding: 10px 0;
    }
    .mf-compare-fund .compare-bar-img-parent {
      height: 35px;
      width: 35px;
      border-radius: 4px;
    }
    .mf-compare-fund .compare-bar-headline {
      flex-basis: 65%;
    }
    .mf-compare-fund .compare-bar-headline p {
      font-size: 12px;
      font-weight: 400;
      line-height: 15px;
      margin-left: 10px;
    }
    .mf-compare-fund .compare-right__per--text {
      font-size: 14px;
      margin-bottom: 4px;
    }
    .mf-compare-fund .compare-right__return--text {
      font-size: 11px;
    }
    .mf-compare-fund .mf-des-compare-vs {
      margin: 5px 0 10px;
    }
    .mf-compare-fund .mf-des-compare-vs h2 {
      font-size: 14px;
      line-height: 14px;
      padding: 10px 0;
    }
    .mf-compare-fund .mf-mob-bottom-compare-vs {
      text-align: center;
      color: #fff;
      margin: 10px 0;
    }
    .mf-compare-fund .mf-mob-bottom-compare-vs h2 {
      font-size: 14px;
      font-weight: 700;
      line-height: 14px;
    }
    .mf-compare-fund .mf-compare-search-bar {
      display: none;
      position: fixed;
      bottom: 0;
      width: 100%;
      left: 0;
      z-index: 99;
      background: #303d4b;
    }
    .mf-compare-fund .mf-compare-mob-search-bar {
      padding: 0 15px;
      background: #182132;
      border-radius: 4px;
    }
    .mf-compare-fund .mob-select-fund-btn-par {
      display: block;
      text-align: center;
    }
    .mf-compare-fund .mob-select-fund-btn-par .mob-select-fund-btn__btn {
      padding: 8px 35px;
      background: #0bbc8a;
      border-radius: 2px;
      color: #fff;
      font-size: 14px;
      line-height: 17px;
      font-weight: 700;
      text-transform: uppercase;
    }
    .mf-compare-fund .mob-compare-bottom-btn {
      display: flex;
      align-items: center;
      position: fixed;
      bottom: 0;
      width: 100%;
      left: 0;
      right: 0;
      padding: 15px 17px;
      box-shadow: 0 -3px 6px 0 rgba(0, 0, 0, 0.16);
      background-color: #303d4b;
    }
    .mf-compare-fund .mob-compare-bottom-btn .cancel-btn-text {
      font-size: 14px;
      font-weight: 700;
      line-height: 16.8px;
      color: #0bbc8a;
      flex: 1;
      text-align: center;
    }
    .mf-compare-fund .mob-compare-bottom-btn .compare-btn-text {
      font-size: 14px;
      font-weight: 700;
      line-height: 17px;
      color: #fff;
      background: #0bbc8a;
      padding: 8px 0;
      width: 100%;
      border-radius: 2px;
      flex: 1;
      text-align: center;
      text-transform: uppercase;
    }
    .mf-compare-fund .screen-overlay {
      width: 100%;
      height: 100%;
      position: fixed;
      top: 0;
      left: 0;
      overflow: auto;
      visibility: hidden;
      background-color: rgba(0, 0, 0, 0.5);
      z-index: 22;
      opacity: 1;
    }
    .mf-compare-fund .open {
      visibility: visible;
      opacity: 1;
    }
    .mf-compare-fund .modal-close-bar {
      background-color: #747474;
      width: 55px;
      height: 5px;
      border-radius: 40px;
      margin: 0 auto 20px;
    }
    .mf-compare-fund .input-search-bar {
      bottom: 8px;
      height: 75px;
      padding: 46px 15px 8px;
    }
    .mf-compare-fund .input-search-bar img {
      bottom: 9px;
    }
    .mf-compare-fund .compare-search-inp {
      padding-bottom: 0;
    }
    .mf-compare-fund .label-text {
      padding-bottom: 6px;
    }
  }